KLA10244
ACE vulnerability in LinkedIn Browser Toolbar
Updated: 06/01/2019
Detect date
?
08/01/2008
Severity
?
Critical
Description

Improper update verification was found in the LinkedIn Browser Toolbar. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a man-in-the-middle attack.

Affected products

LinkedIn Browser Toolbar version 3.0.3.1100

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2008-34357.5Critical